#guidance {
    margin-top: 97px;
}
.divbanckcolor{background-color: transparent;padding-top: 0px;}
.divbanckcolor {
    padding-bottom: 40px;
}
.divanswer{ margin-bottom:30px;}
.divanswer .pquer span a{ color:#272a1d; cursor:pointer;}
.divanswer .pquer span:hover{ color:#00b350;}

.divanswer .pquer .fll{
    float: left;
    color: #333;
    font-size: 22px;
    height: 35px;
    line-height: 35px;
    margin-bottom: 20px
}
.divanswer .pquer .fll small{
    display: inline-block;
    font-size: 14px;
    margin-left: 25px;
    color: RGB(161, 162, 163);
}
.divanswer .pquer .fll span {
    margin-right: 20px;
    font-size: 14px;
    color: RGB(161, 162, 163);
}
#tinyClassRoom{
    height:275px;
}
#tinyClassRoom .swiper-wrapper{
    padding-top: 60px;
}
#tinyClassRoom .swiper-wrapper .swiper-slide{
    width: 300px;
    height: 170px;
}
/*微课堂*/
.classRoomList{
    width: 100%;
    position: relative;
    margin-top: 20px;
    height: 300px;
}
.classRoomList .desktop_img{
    width: 325px;
    height:260px;
    background-image: url("../img/dn.png");
    position: absolute;
    top:0;
    left: 399px;
    z-index: 0;
}
.classRoomList  ul li p a{
   
    line-height: 20px;
    font-size: 14px;
}
.divpostr{  display:none; position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(0, 0, 0, 0.69); }
.divpostr span{ display:block; width:100%; height:100%; background: url("../img/viduo.png") no-repeat;background-size:25%; background-position:50%; }
.pwifth span {
    padding-bottom: 0;
}
.pwifth .info-num{
    margin-top: 5px;
    padding-bottom: 4px;
}
/*加盟文本*/
.divanswer .text-box{
    height: 260px;
}

.divanswer .text-box .content-left{
    float: left;
    width: 575px;
    height: 260px;
}
.divanswer .text-box .content-right{
    float: right;
    width: 575px;
    height: 260px;
}
.divanswer .text-box .img-left{
    float: left;
    margin-top: 27px;
}
.divanswer .text-box .img-left img{
    width: 140px;
    height: 140px;
    border-radius: 50%;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    border-radius:50%;
}
.divanswer .text-box .text-right{
    margin-top: 27px;
    margin-left: 25px;
    float: left;
}
.divanswer .text-box .text-right ul li{
    color: #969696;
    font-size: 14px;
    line-height: 25px;
}
.divanswer .text-box .text-right ul li:hover{ color:rgba(0, 0, 0, 0.69); cursor:pointer;}
.divanswer .text-box .text-right ul li u{
    display:inline-block;
    width:3px;
    height:3px;
    margin-right:10px;
    background: #969696;
    border-radius:50%;
    -webkit-border-radius:50%;
}
.divanswer .text-box .content-right .img-left{
    margin-top: 20px;
}
.divanswer .text-box .content-right .img-left img{
    width: 250px;
    height:180px;
    border-radius: 0;
}

/*视频播放右边目录*/
.video{height:475px; background:#303332; margin-bottom:40px;}
.video .videodome{height:435px; width:1150px; margin:0 auto; padding:20px 0;}
.mvideo{ float: left; width: 831px; height:414px; padding: 10px 0;background-color: #303332;}
.my_video-dimensions,.video-js{ width:700px !important; height:416px !important; }
.listmoer li{ float:left; width:50%; font-size:18px; text-align:center; color:#757575; height:44px; line-height:44px; border-bottom:2px solid #757575;}
.listmoer li.action{ color:#00b350;  border-bottom:2px solid #00b350;}
.list{border-bottom:3px solid #393c3b; float: left;background-color: #303332;width:230px; height:373px; padding:40px 20px 10px 48px;}

.playlist{  padding-top:20px;width:300px;}
.playlist li{ cursor:pointer; height:38px;line-height:38px; text-align:center; color:#fff; font-size:16px; letter-spacing:2px; }
.playlist li.action{color:#00b350; }
.playlist2 li{text-align:left; letter-spacing:0;}
.playlist2  .movietitle{display:block; overflow:hidden; text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1; } 
.close{ color:#fff; clear:both;}
.mgerle{ margin-right:5px; display:inline-block;font-size:12px; }
.fofnd{ font-size:12px !important; color:#757575 !important;}

/*视频播放*/
.videolist { clear:both; padding:15px 0 0px 10px; overflow:hidden; }
.videolist p{ cursor:pointer; clear:both; height:30px; line-height:30px; font-size:14px; color:#000; }
.videolist em{ width:50px; height:20px; display:inline-block; text-align:center; }
.video{height:475px; background:#303332; margin-bottom:40px;}
.video .videodome{height:435px; width:1150px; margin:0 auto; padding:20px 0;}
.mvideo{ float: left; width: 831px; height:414px; padding: 10px 0;background-color: #303332;}
.my_video-dimensions,.video-js{ width:750px !important; height:416px !important; }
.listmoer li{ float:left; width:50%; font-size:18px; text-align:center; color:#757575; height:44px; line-height:44px; border-bottom:2px solid #757575;}
.listmoer li.action{ color:#00b350;  border-bottom:2px solid #00b350;}
.list{border-bottom:3px solid #393c3b; float: left;background-color: #303332;width:230px; height:373px; padding:40px 20px 10px 48px;}
/*视频播放右边*/
.divwidth_right .riht_tex{ width:275px; }
.riht_tex p .spzhui{display:block;  height:42px; line-height:42px; border-bottom:2px solid #00b350; color:#00b350; font-size:16px; padding:0 10px;}
.riht_tex p .spmore{display:block;  text-align:right; height:42px; line-height:42px; color:#272a1d;  font-size:14px;border-bottom:2px solid #272a1d;}
.riht_tex p .spmore:hover{ color:#00b350;}
.riht_tex .psapn span.spblock{display:block; margin:5px 0; }
.psapn{ padding:30px 10px 10px 10px; cursor:pointer; }
.sp1{  font-size:14px; color:#000;}
.sp2{  font-size:12px; color:#000;}
.divborder{clear:both; overflow:hidden;  background:#fff;border:1px solid #f3f1f1; }
.title{ font-size:16px; color:#000;}
.psapn .sp1img{ margin-right:10px; width:80px; height:56px; overflow:hidden;}
.psapn .sp1img img{ width:80px; height:56px; }
/*留位置空白区*/

.divpcontent{ margin-bottom:30px; font-size:16px; color:#000; line-height:26px; letter-spacing:0px;
    max-width: 900px;overflow: hidden;}
.divpcontent .content{margin:10px 40px;line-height:30px;overflow: hidden;}
/*资讯详情内容展示*/
.divpcontent .newscontent{ padding:20px 40px  }
.divpcontent .newscontent p {padding-bottom: 16px}
.divpcontent .newscontent p span{font-size:16px;line-height: 30px;}
.divpcontent .newscontent p span strong{font-size:16px;}
.divpcontent .newscontent p span img, .newscontent p img{margin:15px auto;max-width:720px;}
/*资讯详情内容展示*/

.divpcontent div, .divpcontent p , .divpcontent p span{  font-size:16px; color:#505050; line-height:30px; letter-spacing:0px;}

.spanshow{width:20px;height:20px; margin-right:6px; background:url(../img/show.png) no-repeat; background-size:cover; display:inline-block;}
.spanjinshow2{display:inline-block; background:url(../img/jinshow.png) no-repeat !important; width:22px; height:22px; background-size:22px 21px; }
.spanfocus{ height:70px; text-align:right; display:block; color:#505050; font-size:14px;position:relative; top:10px;}
/*留言*/
.divmessage{margin:30px 0;}
.ptitmes{ font-size:16px; height:35px;}
.messkuang{ margin-bottom:20px; width:830px; height:115px; padding:10px; border:1px solid #CCC; border-radius:5px; background: white;}
.messkuang .template { font-family:"microsoft yahei",arial; width: 100%; height: 100px;  background: 0 0;overflow-x: hidden;overflow-y: auto;
    border: 0;font-size: 14px; color: #666; resize: none;line-height: 25px; text-align: left;}
.btn3{ border-radius:5px; cursor:pointer;  border:0; width:107px; height:35px; line-height:35px; background:#00b350;font-size:14px; color:#fff;}

/*评论*/
.comments{ clear:both; overflow:hidden; padding:40px 0;}
.pcomments{padding-left:20px;  background:#00b350; height:40px; line-height:40px; color:white; font-size:16px;}
/*评论列表*/
.brandlist{  padding:20px 0px 10px 0; clear:both; }
.divcomments{ border-bottom:1px solid #ccc;}

.divmessage ul li .comments_text{clear: both;overflow: hidden;margin-bottom: 10px;}
.divmessage ul li .comments_text .spanfocus{ height: auto;}
.divmessage .top{
    overflow: hidden;
        margin-bottom: 20px;
}
.divmessage .top p{
    float: left;
}
.divmessage .top button{
    float: right;
}
.brandlist ul { position:relative; overflow:hidden;  }
.brandlist ul li{overflow:hidden; clear:both; padding:16px 0; border-bottom:1px solid #ccc; }
.brandlist ul:last-child .towli:last-child{  border-bottom:0;}
.oneliaction .towliimg{ margin:10px 20px 0 0; width:67px; height:67px;border-radius:50%;  overflow:hidden; }
.oneliaction .towliimg img{width:67px; height:67px; border-radius:50%; }
.towprogress{ margin-left:12px; width:555px; }
.towprogress .spanname{height:30px;font-size:14px; line-height:28px;color:#1ca574}
.fsize14{ margin-left:20px; font-size:14px;}
.towprogress .spangress{ line-height:22px; padding:5px 0; font-size:14px; display:block;}
.spangrwidth{ position:absolute;top:0; left:0; z-index:3; display:inline-block;  height:5px; background:#247b58;}
/*回复*/
.reply_box{display: none;clear: left; }
.reply_box .messkuang{width: auto;}
/*视频列表*/
.divlist{ overflow:hidden; clear:both;}
.divlist ul li{ cursor:pointer; width: 249px;margin-bottom:30px; margin-right: 50px;position: relative;float: left;}

.divlist ul li img{width: 249px;height: 175px;}
.divlist ul li:hover .pwifth{border:1px solid #00b350;  }

.divlist ul li .header{display: block;width: 47px;height:47px;border-radius: 50%;border: 1px solid #FFF;position: absolute;right: 10px;top:150px;z-index:999;}

.divlist2 ul li:hover .pwifth {border:1px solid #00b350;}

/*.divlist ul li,.divlist2 ul li{ cursor:pointer; width: 250px;margin-bottom:30px; margin-right: 30px;position: relative;float: left;height:265px;overflow: hidden}*/
/*微课堂详细页 为了底部广告对齐，修改处理*/
.divlist ul li,.divlist2 ul li{ cursor:pointer; width: 249px;margin-bottom:30px;position: relative;float: left;height:220px;overflow: hidden}


.divlist2 ul li:last-child{margin-right:0;}
.divlist ul li img,.divlist2 ul li img {width: 250px;height: 140px;}
.divlist ul li .header,.divlist2 ul li .header{display: block;width: 47px;height:47px;border-radius: 50%;border: 1px solid #FFF;position: absolute;right: 10px;top:150px;z-index:999;}

.pwifth{ border:1px solid #f3f1f1; width:247px; padding:5px 0px; background:#fff; }
.pwifth span{ display:block; font-size:12px; color:#777; padding:1px 10px;line-height:20px;}
.pwifth span.sp1{  width:170px;font-size:14px; color:#777;overflow:hidden; text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;} 
.pwifth span.sp2{  font-size:12px; color:#777;overflow:hidden; text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;}
.xgxw .pwifth span.sp2{ display: block;padding: 4px 0;font-size: 12px;color: #777;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;height: 40px;}
.spantime{display:inline-block; background:url(../img/time.png) no-repeat; width:12px; height:12px; background-size:cover; position:relative; top:2px; left:-2px;}
.spanxing{display:inline-block; background:url(../img/xingxing.png) no-repeat; width:12px; height:12px; background-size:cover; margin-right:5px;}
.spaneye{display:inline-block; background:url(../img/eye.png) no-repeat; width:16px; height:12px; background-size:cover;margin-left:5px;margin-right:5px;}

.spanweizhi{display:inline-block; background:url(../img/weizhi.png) no-repeat; width:9px; height:13px;  background-size:cover;margin:0 5px;position:relative; top:2px;}
.divpostrs{ width:249px; height:175px; display:none; position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(0, 0, 0, 0.5); }
.divpostrs span{ display:block; width:100%; height:100%; background: url("../img/viduo.png") no-repeat;background-size:25%; background-position:50%; }

.divanswer .pquer span a {
    color: RGB(161, 162, 163);
    font-size:14px;
    cursor:pointer;
}
.divanswer .pquer span a:hover{color:#00b350;}
/**视频list的*/
.divwidth_left .search_options {
    width: 100%
}

.search_options .search_options_type {
    margin-top: 10px;
    background: white;
    padding: 20px;
}

.search_options .search_options_type strong.fl {
    width: 50px;
    font-size: 16px;
    margin-left: 0;
    display: block;
    line-height: 34px;
}

.search_options .search_options_type .fl {
    margin-left: 150px
}

.search_options .search_options_type .fr {
    width:757px;
    float:left;
}

.search_options .search_options_type .fr ul {
    display: block;
    height:20px;
    line-height:20px;
}

.search_options .search_options_type .fr ul li {
    display: inline-block;
    float: left;
    padding: 5px 6px;
    font-size: 14px;
    color: #6d6d6d;
    margin-right: 8px;
    cursor: pointer;
    line-height: 24px;

}

.search_options .search_options_type .fr ul li.actived {
    background-color: #00b350;
    color: #FFF
}

.search_options .search_options_type .fr .search_items_content {
    margin-top: 20px;
    padding: 5px 10px;
    border: 1px dashed #00b350;
    overflow:hidden;
    clear:both;
}
.search_list_box {
    margin-top: 65px;
    clear:both; overflow:hidden;
}


.search_list_box .search_sorting ul li {
    cursor: pointer;
    float: left;
    color:#9d9d9d;
    padding: 10px;
    position: relative;
    margin-right: 30px;
    height:42px;
    line-height:42px;
}

.search_list_box .search_sorting ul li .desc {
    position: absolute;
    top: 8px;
    right: -15px;
    display: none
}

.search_list_box .search_sorting ul li .asc {
    position: absolute;
    top: 10px;
    right: -15px;
    display: none
}

.search_list_box .search_sorting ul li .show {
    display: block
}

.search_list_box .search_sorting ul li .actived {
    color: #000;
}

.search_sorting ul{ clear:both;}
.search_list_box .search_list .other {
    clear:both;
    line-height: 75px;
    text-align: center;
    font-size: 14px;
    color: #000;
    cursor: pointer;
    width:400px;
    height:75px;
    margin:auto;
    /*border-bottom:1px solid #9d9d9d;*/
}
.search_list_box .search_list .other:hover{color:#00b350;}
.search_list_box .search_list ul li {
    height: 120px;
    border-bottom: 1px solid #DFDFDF
}

.search_list_box .search_list ul li .logo {
    width: 70px;
    height: 120px;
    margin-left: 47px;
    position: relative
}

.search_list_box .search_list ul li .logo img {
    width: 70px;
    height: 82px;
    position: absolute;
    bottom: 20px
}

.search_list_box .search_list ul li .content {
    margin-left: 25px;
    height: 120px;
    font-size: 14px
}

.search_list_box .search_list ul li .content .name {
    margin-top: 30px;
    font-size: 16px;
    font-weight: 400
}

.search_list_box .search_list ul li .content .level {
    margin-top: 13px
}

.search_list_box .search_list ul li .content .level .inline-block {
    width: 170px
}

.search_list_box .search_list ul li .content .level .sp1 {
    background: #d5f0e6;
    color: #1ca574;
    padding: 0 5px;
    margin-right: 10px;
    border-radius: 3px
}

.search_list_box .search_list ul li .content .level .sp2 {
    font-size: 12px;
    background: #ffead5;
    color: #ff914f;
    padding: 0 5px;
    border-radius: 3px
}

.inline-block {
    display: inline-block
}
.divpostrs{ height:175px; display:none; position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(0, 0, 0, 0.5); }
.divpostrs span{ display:block; width:100%; height:100%; background: url("../img/viduo.png") no-repeat;background-size:25%; background-position:50%; }

.search_list_box .search_list ul li .content .level .sp2_4a {
    font-size: 12px;
    border-radius: 3px
}

.search_list_box .search_list ul li .content .level .total_price {
    display: inline-block
}

.search_list_box .search_list ul li .content .level .total_price span {
    color: #FC4100;
    font-size: 18px
}

.search_list_box .search_list ul li .info {
    margin-top: 12px;
    font-size: 12px
}

.search_list_box .search_list ul li .info .inline-block {
    width: 170px
}

.search_list_box .search_list ul li .info .room_num {
    display: inline-block;
    width: 190px
}

.search_list_box .search_list ul li .info .room_num .price {
    color: #FD8C57
}

.search_list_box .search_list ul li .info .room_num .right_num {
    display: inline-block;
    margin-left: 15px
}

.search_list_box .search_list ul li .focus_on {
    line-height: 120px;
    margin-left: 110px
}

.search_list_box .search_list ul li .focus_on .spanfocus {
    cursor: pointer
}

.search_list_box .search_list ul li .focus_on .spanxin2 u {
    width: 14px;
    height: 12px;
    margin-right: 6px;
    background: url(../img/xin2.png) no-repeat;
    background-size: cover;
    display: inline-block
}

.search_list_box .search_list ul li .focus_on .spanxin22 u {
    width: 14px;
    height: 12px;
    margin-right: 6px;
    background: url(../img/xin22.png) no-repeat;
    background-size: cover;
    display: inline-block
}
/*资讯详情*/
/****top***/
.divbanekfff{ background:#fff; margin-bottom:40px; padding: 30px 30px 50px 30px;}
.c006060{ color:#00704a;}
.mright{ margin-right:30px;}
.mleft{float:left;margin-right:10px;}

.title{margin-bottom:20px; clear:both; overflow:hidden;}
.title .titleft{width:403px; height:300px; overflow:hidden;}
.title .titleft img{width:403px; height:300px; }
.title .titright li.litit{font-size:25px; color:#757575; margin-bottom:20px;line-height:30px;}
.title .titright li{font-size:16px; color:#000;line-height:25px;padding-top:10px;}
 .btn1{ cursor:pointer; margin-right:15px; border:0; width:107px; height:35px; line-height:35px; background:#00b350;font-size:14px; color:#fff;}
 .showcang{
    background:#fffaf5 !important;
    font-size:14px !important;
    color:#ff5400 !important;
    border-radius: 2px !important;
    border: 1px solid #ff5400 !important;  
    }
 .showcang:not(.activied):hover{
     background:#ff9c00 !important;
     font-size:14px !important; 
     color:white !important;
     border-radius: 2px !important;
     /* border: 1px solid #ff5400; */
    }
    .showcang:not(.activied):hover .spanbaixing,
     .showcang.activied .spanbaixing{
        background: url(../img/whitestar.png) no-repeat;
        background-size: cover;
    }
 .showcang.activied{cursor: default !important;background:#ff9c00 !important;
     font-size:14px !important; 
     color:white !important;
     border-radius: 2px !important;}
 .btn2{cursor:pointer; width:107px; height:35px; line-height:35px; border:1px solid #ccc; background:#fff;font-size:14px; color:#ff8000;}
.title .titright li u{ margin:0 10px;}

.title .titright li span{margin-right:10px;}
.title .titright li.listld{margin-top:27px;}
/*更多*/
.pmore{cursor:pointer;  text-align:center; margin:30px 0; color:#272a1d; font-size:14px;}
.pmore:hover{ color:#00b350;}

/*right*/
.divwidth_right .riht_tex{width:275px;}
.riht_tex p .spzhui{display:block;  height:42px; line-height:42px; border-bottom:2px solid #00b350; color:#00b350; font-size:16px; padding:0 10px;}
.riht_tex p .spmore{display:block;  cursor:pointer;text-align:right; height:42px; line-height:42px; color:#999;  font-size:14px;border-bottom:2px solid #CCC;}
.riht_tex p .spmore:hover{ color:#00b350;cursor:pointer;}
.pspan span{cursor:pointer; border-bottom:2px solid #ccc; text-align:center;  height:40px;  line-height:40px; color:#666; font-size:16px; float:left; width:33%;}
.pspan span.action{ border-bottom:2px solid #00b350; color:#00b350;}
.riht_tex .psapn span{ margin-bottom:6px;  line-height:22px; color:#666;}
.psapn{ padding:12px 20px;}
.sp1{  font-size:14px; color:#000;} 
.sp2{  font-size:12px; color:#000;} 
.divimgh{margin-bottom:40px;margin-top:20px;position: relative;}
.divimgh img{width: 275px;height: 210px;}
/*鼠标经过样式 */
.divlist ul li:last-child{ margin-right:0; }
.divpostr{  display:none; position:absolute; top:0; bottom:0; left:0; right:0; background:rgba(0, 0, 0, 0.69); }
.divpostr span{ display:block; width:100%; height:100%; background: url("../img/viduo.png") no-repeat;background-size:25%; background-position:50%; }

.secondlis { background: rgba(0, 0, 0, 0.5); position: absolute;  top: 0;left: 0; right: 0;bottom: 0;
 padding-top: 55px; height:120px; display:none; cursor:pointer;  }
 .secondlis span {display: block;height: 30px; margin-top:30px;text-align: center; color: #fff;font-size: 14px;}
 .button_organ{background:url(../img/button_oruge_yuan.png) no-repeat; background-size:cover; margin-left:70px;  width:115px; height:30px; line-height:30px;}

 .button_greendetail{background:url(../img/button_green_yuan.png) no-repeat; background-size:cover; margin-left:70px;  width:115px; height:30px; line-height:30px;}
 
 /*最佳答案*/
.answer{background-color:white;overflow:hidden; margin-bottom:20px; overflow:hidden; clear:both; font-size:16px; color:#6b6b6b; padding:20px 40px 20px 20px;}
.title-line .collection{
    line-height: 40px;
    color: #fc4100;
}
.title-line .collection:hover{
    text-decoration: underline;
}
.answer .ph1{font-size:26px; margin-bottom:10px;line-height: 1.5em;}
.answer .ph2{font-size:14px;margin-bottom:15px;}
.answer .ph2 span{margin:0 5px;}
.answer .ph3{margin-right:10px;margin-bottom:10px; line-height:22px; letter-spacing:0px;font-size:14px;}
.oneli .towliimg{width:50px; height:50px;border:1px solid #ccc; padding:10px; overflow:hidden; }
.oneli .towliimg img{width:50px; height:50px;}  
.divbest{ overflow:hidden; clear:both; }
.divbest ul .oneli{width:68px; height:68px; margin:15px 0; border-radius:6px;}
.divbest ul .oneli img{width:68px; height:68px; border-radius:6px;}
.divbest .divbestp{padding:30px  0 0 20px ;}
.divbestp span{ display:block; color:#484848; font-size:12px; line-height:22px;}
/*追问*/
.spanjinshow2{display:inline-block; background:url(../img/jinshow.png) no-repeat !important; width:22px; height:22px; background-size:22px 21px; }
.spanshow{width:20px;height:20px; margin-right:6px; background:url(../img/show.png) no-repeat; background-size:cover; display:inline-block;}

.divask ul li{clear:both;overflow:hidden; margin:25px 0;}
.spanfocus {margin-top:29px;}
.divask ul li span{ margin:15px 0px;   display:block; color:#17a287; font-size:16px;}
.divask ul li u{position:absolute; top:26%; left:-10px;  display:inline-block; width:10px; height:10px; background:url(../img/lanjiao.png) no-repeat; background-size:cover;}
.divask ul li p{ margin-left:50px; line-height:22px; position:relative; color:#000; border-radius:6px;padding:25px 15px; background:#cae6e1; font-size:16px;}
.pbut button{cursor:pointer; background:#00b350; margin-right:10px; border:0; color:#fff; font-size:14px; width:120px;height:40px; line-height:40px;}
.pbut u{ display:inline-block; padding:0 7px;  }
.pbut { margin-bottom:20px;}
/****top***/
.divquer{ margin-bottom:40px;}
.divquer .querright ul li{ font-size:16px; color:#000; height:34px; line-height:34px; cursor:pointer;}

.divquer .querright ul li i{ width:3px; height:3px; border-radius:50%; display:inline-block; margin:15px 10px 10px 0; background:#707071; float:left;}
.divquer .querright ul li:hover {  color:#00b350;}
.divbest .ph3{padding:20px 0; clear:both;}
.bortom{border-bottom:1px dashed #ccc;}
.bortom:last-child{border-bottom:0;}
/*right*/
.divwidth_right {width: 275px;position: relative;}
.divimgh.divwidth_right .riht_texc{width:275px; margin-top:0;}
.divimghc{margin-top:120px;}
.divwidth_right .send_question{position: absolute;top:0;width:275px;z-index: 10;}
.divwidth_right .send_question img{width:275px;}
.divwidth_right .dynamic{
    margin-top: 20px;
}
/* .riht_texc p .spzhui{display:block;  height:42px; line-height:42px; border-bottom:2px solid #00b350; color:#00b350; font-size:16px; padding:0 10px;}
.riht_texc p .spmore{display:block;  text-align:right; height:42px; line-height:42px; color:#272a1d;  font-size:14px;border-bottom:2px solid #ccc;}
*/

.riht_texc p .spzhui{display:block;  height:42px; line-height:42px; border-bottom:2px solid #00b350; color:#00b350; font-size:16px; padding:0 10px;}
.riht_texc p .spmore{display:block;  cursor:pointer;text-align:right; height:42px; line-height:42px; color:#999;  font-size:14px;border-bottom:2px solid #CCC;}
.riht_texc p .spmore:hover{ color:#00b350;cursor:pointer;}
.riht_texc .psapn span{display:block; margin-bottom:6px;  line-height:22px; } 
.riht_texc .psapn .sp1{  line-height:22px; }


.psapn{ padding:10px 20px; cursor:pointer;}
.psapn:hover{ background:#dfdfdf;}
.sp1{  font-size:14px; color:#333;} 
.sp2{  font-size:12px; color:#000;} 
.s{margin:127px 0 40px 0;}
.social-share .icon-wechat .wechat-qrcode{top:38px;}
.social-share .icon-wechat .wechat-qrcode:after{bottom: initial;top: -15px;border-color: transparent transparent #fff transparent;}
/****活动详情top***/
.titles{margin-bottom:40px; clear:both; overflow:hidden;    background: white;
    padding: 20px;}
.titles .titleft{width:403px; height:300px; overflow:hidden;}
.titles .titleft img{width:403px; height:300px; }
.titles .titright{margin-left:30px;}

.titles .titright li.litit{max-width: 700px;font-size:28px; color:#000; margin-bottom:20px;max-width:700px;line-height:28px;overflow: hidden;}
.titles .titright li{font-size:16px; color:#000;line-height:25px;padding-top:10px;}
.btn1{ cursor:pointer; margin-right:15px; border:0; width:107px; height:35px; line-height:35px; background:#00b350;font-size:14px; color:#fff;}
.btn2{cursor:pointer; width:107px; height:35px; line-height:35px; border:1px solid #ccc; background:#fff;font-size:14px;}

.titles .titright li u{ margin:0 10px;}

.titles .titright li span{margin-right:10px;}
.titles .titright li.listld{margin-top:27px;}
/**活动购票*/
.tickets { margin-bottom:30px; overflow:hidden;}
.tickets p{ cursor:pointer; width:30%; color:#00b350;padding:15px 0; margin-bottom:15px; float:left;  margin-right:3%; border:1px solid #808080; border-radius:7px; }
.tickets p span{ display:block; padding:0 15px; }
.tickets p span.ps11{   font-size:20px; margin-bottom:10px; }
.tickets p span.ps12{   font-size:14px; }
.tickets p.activied{color:#fff; background:#00b350; }
/**标题*/
.divanswer .pquer{color:#333; font-size:22px; height:35px; line-height:35px; margin-bottom:20px; }
.divanswer .pquer span{ cursor:pointer; font-size:22px; margin-right:20px; font-size:14px; color:#272a1d; }
.divanswer .pquer span:hover{color:#00b350;}
/*右边图片274*140*/
.right_txt_imgf{width:274px;height:140px; overflow:hidden; margin-bottom:30px;}
.right_txt_imgf img{width:274px;height:140px; }
/*视频详情右边*/
.divwidth_right .riht_text{ width:275px;}
.riht_text p .spzhui{display:block;  height:42px; line-height:42px; border-bottom:2px solid #00b350; color:#00b350; font-size:16px; padding:0 10px;}
.riht_text p .spmore{display:block; cursor:pointer;  text-align:right; height:42px; line-height:42px; color:#272a1d;  font-size:14px;border-bottom:2px solid #CCC;}
/*.riht_text p .spmore:hover{ color:#00b350;}*/
.riht_text .psapn span.spblock{ margin:5px 0; }

/*热门视频*/
.divbordert{clear:both; overflow:hidden;margin-bottom:30px;  padding-bottom:10px; background:#fff;border:1px solid #f3f1f1; }
.divbordert .videolist{ padding:20px 13px 0 10px; cursor:pointer;}
.divbordert .videolist .title{ font-size: 14px;}
.divbordert .videolist .icon u{ padding-left: 0;}
.divbordert .videolist .icon .spanxiaoxin{ margin: 0 2px 0 2px;}
.divbordert .videolist .icon .spanhuihua{ margin: 0 2px 0 2px;}
.divbordert .videolist .hide{height: 25px;margin-top: 8px;}
.divbordert .videolist .hide img{ display: none;}
.divbordert .videolist .hide .text { width: 100%; }
.divbordert .videolist .hide .text .title { display: block;margin-bottom: 0; float: left; line-height: 25px; }
.divbordert .videolist .hide .text .icon {display: inline-block; float: right; line-height: 25px;}
.divbordert .videolist .hide .text .icon .video_icon{display: inline-block; background-color: #FFF; }
.divbordert .videolist .hide .text .icon .xin{ display: none; }
.divbordert .videolist .hide .text .icon .question{ display: none; }
.divbordert .videolist .show{ height:56px; margin-top: 10px;margin-bottom: 10px; }
.divbordert .videolist .show:hover{ }
.divbordert .videolist .show .title{ display: inline-block;clear: left;margin-bottom: 0; }
.divbordert .videolist .show img{ width:80px; height:56px; display: block; }
.divbordert .videolist .show .text{ margin-top: 5px; float: right; width: 160px;}
.divbordert .videolist .show .icon{ margin-top: 5px; }
.divbordert .videolist .show .text .icon .xin{ display: inline-block; }
.divbordert .videolist .show .text .icon .question{ display: inline-block; }
/*.divbordert .videolist .sp1img{ margin-right:10px; width:80px; height:56px; overflow:hidden;}*/
/*.divbordert .videolist .sp1img img{ width:80px; height:56px; }*/


/*.divbordert .sp1{  font-size:14px; color:#000;}*/
/*.divbordert .sp2{  font-size:12px; color:#000;}*/
/*.divbordert .title{ font-size:16px; color:#000;}*/
/*.divbordert .videolist { clear:both; padding:15px 0 0px 10px; overflow:hidden; }*/
/*.divbordert .videolist p{ cursor:pointer; clear:both; height:30px; line-height:30px; font-size:14px; color:#000; }*/
/*.divbordert .videolist em{ width:50px; height:20px; display:inline-block; text-align:center; }*/


/*微课堂 新增 6个文库样式 Beg*/
/* .divanswer .pquer {    color: #6b6b6b;font-size: 22px; height: 35px;line-height: 35px;margin-bottom: 20px;height:50px;} */
.documentlist{height:350px;margin:10px;background-color:#FFF;float:left;width:360px;color: #969696; font-size: 14px;}
.documentlist li{line-height: 30px;height:30px;margin-left:15px;max-width:340px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;}
.documentlist li a:hover{
    color:#00b350;
}
.documentlist li u{font-size: 12px;float:right;margin-right:5px;}
.documentlist .pquer  .documentmore{color:#969696;font-size:12px;margin-right:20px;float:right;}

.documentlist .doc-title{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 160px;
    display: inline-block;
}
.documentlist .doc-title:hover{
    color: #00b350;
}
/* .documentlist li .documenttitle{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 160px;
    display: inline-block;
} */

.documentspan{font-size:12px;padding:30px 0 30px 0;margin-top:30px;color:#969696;font-weight:normal;padding-top:20px;}
.documentfirst {padding-left:10px;border-bottom:1px solid #dcd7d7;height:110px;}
.documentfirst img {width:150px;height:100px;}
.floatleft{float:left;}

.documentfirst .documentfirstnews{float:left;max-width:190px;line-height:25px;float:left;font-weight:bold;font-size:14px;color:#000;padding-left:15px;}
.documenttitle{max-width: 180px; font-size:12px; color:#777;overflow:hidden;  }
.documenttitle1{max-width: 180px; font-size:12px; color:#777;overflow:hidden; 
text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1; }
/*微课堂 新增 6个文库样式 End*/


/*微课堂 大咖有话说*/
.div_supper{ overflow:hidden; clear:both;}
.div_supper ul li{ cursor:pointer; width: 249px;margin-bottom:30px; margin-right: 39px;position: relative;float: left;}
.div_supper ul li img{width: 250px;height: 140px;}
.div_supper ul li:hover .pwifth{border:1px solid #00b350;  }
.div_supper ul li .header{display: block;width: 47px;height:47px;border-radius: 50%;border: 1px solid #FFF;position: absolute;right: 10px;top:150px;z-index:999;}
.div_supper ul li:hover .pwifth {border:1px solid #00b350;}
.div_supper ul li{ cursor:pointer; width: 255px;margin-bottom:30px;position: relative;float: left;height:265px;overflow: hidden}
/*微课堂 大咖有话说End*/


/*微课堂详情 猜你喜欢，价格标签*/
.moneytab {font-weight:bold;position: absolute;z-index: 100;bottom: 124px;left: -5px;z-index: 3;padding-left: 10px;line-height: 26px;background: url(../img/button_oruge.png) no-repeat;background-size: cover;width: 103px;height: 30px;color: #fff;font-size: 14px;}
.moneytab span{text-decoration:line-through; font-size:12px;font-weight: normal;}

/*微课堂详情 视频右侧标签*/
.mini_right_tag {margin-top:50px;}
.mini_right_tag .spanbaixing{left:0px;}
.pricetag{float:left;cursor: default; position: absolute;background: url(../img/pricetag.png) no-repeat;background-size: cover;width: 120px;height: 50px;color: #fff;font-size: 14px;line-height: 50px;text-align:center;}

.costprice{color:#fff;font-size:18px;margin:20px 0 20px 0px;}
.costprice span{color:#c63a39;text-decoration:line-through;}

/* 微课堂列表 li宽度需要调整*/
.resultsimg li {border:0px red solid;}
.resultsimg  .pwifth{width:241px;}


/*微课堂列表  */
#results{
    margin-left: -25px;
    margin-right: -25px;
}
#results li{
    margin-left: 25px;
    margin-right: 25px;
}
.divlist2 ul{
    margin-left: -25px;
    margin-right: -25px;
}
.divlist2 ul li{
    margin-left: 25px;
    margin-right: 25px;
}